SquirrelMail G/PGP Encryption Plug-in Multiple Remote Command Execution Vulnerabilities

Attackers may use a browser to exploit these issues.

UPDATE (December 11, 2007): An exploit of the 'deletekey()' issue is available:


 

Privacy Statement
Copyright 2010, SecurityFocus